body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;
    background: url('/images/bg1.jpg') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    justify-content: center; /* Center the form container */
    align-items: center; /* Center the form container */
    width: 100%;
    height: 100%;
}

.form-container {
    background-color: rgba(255, 255, 255, 0.8); /* Transparent background */
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.form-container h1 {
    font-size: 2em;
    margin-bottom: 20px;
}

.form-container h2 {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.form-container form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-container form input {
    width: 100%;
    max-width: 400px;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.form-container form button {
    width: 100%;
    max-width: 400px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: #4CAF50;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

.form-container form button:hover {
    background-color: #45a049;
}

.form-container p {
    margin-top: 10px;
}

.form-container a {
    color: #4CAF50;
    text-decoration: none;
}

.form-container a:hover {
    text-decoration: underline;
}
